EventUtil
EventUtil::getLastSocketErrno
EventUtil
PHP Manual

# EventUtil::__construct

(PECL event >= 1.2.6-beta)

EventUtil::__construct — The abstract constructor

### Description

abstract public EventUtil::__construct ( void )

EventUtil is a singleton. Therefore the constructor is abstract, and it is impossible to create objects based on this class.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

EventUtil
EventUtil::getLastSocketErrno
EventUtil
PHP Manual